<!DOCTYPE html>
<html>
<head>
	<title>Cetak Anggota </title>
	<style type="text/css">
   
	body {
		font-family: "Times New Roman", Times, serif;
		font-size: 10pt;
	}
	.text-center {
		text-align: center;
	}

	.text-left {
		text-align: left;
	}

	.text-right {
		text-align: right;
	}

	.text-uppercase {
		text-transform: uppercase;
	}

	.text-lowercase {
		text-transform: lowercase;
	}

	.text-capital {
		text-transform: capitalize;
	}

	.text-underline {
		text-decoration: underline;
		text-decoration-color: #000;
	}

	.font-sm {
		font-size: 12px;
	}

	.bg-red {
		background-color: red;
	}

	.bg-grey {
		background-color: rgb(220, 220, 220);
	}

	

	.table th, .table td{
		border: 1px solid black;
		font-size: 12px;
	}

	.mb-0 {
		margin-bottom: 0px;
	}

	.mt-0 {
		margin-top: 0px;
	}

	.my-0 {
		margin-bottom: 0px;
		margin-top: 0px;
	}
	.mb-1 {
		margin-bottom: 1.5px;
	}

	.mar {
		margin-top: 10px;
		margin-bottom: 10px
	}

	.td{
		padding-top:5px;
		padding-bottom:5px;
		padding-left:3px;
		padding-right:3px;
	}

	hr {
		display: block;
		margin-top: 0.3em;
		margin-bottom: -0.2em;
		margin-left: auto;
		margin-right: auto;
		border-style: inset;
		border-width: 3px;
		color: black;
	}
	ol {
		display: block;
		margin-top: 0em;
		margin-bottom: 1em;
		margin-left: 0;
		margin-right: 0;
		padding-left: 17px;
		padding-top: -15px;
	}

	</style>
</head>
<body>
	<header>
		<table class="text-center" border="0" style="width: 100%;">
			<tr>
				<td style="width: 100%">
					ENGLISH CLUB
				</td>
			</tr>
		</table>
		<hr style="height: 2px;">
	</header>
	<br>
<!-- &nbsp;&nbsp;&nbsp;&nbsp; -->
	<table class="text-center" border="0" style="width: 100%;">
		<tr>
			<td style="width: 10%;"> </td>
			<td style="width: 1%;"> </td>
			<td style="width: 49%;"> </td>
			<td style="width: 40%" align="left" style="font-size:10pt;">Kediri, </td>
		</tr>
		<tr>
			<td align="left" style="font-size:10pt;">Nomor</td>
			<td align="left" style="font-size:10pt;">:</td>
			<td align="left" style="font-size:10pt;">
				
			</td>
			<td align="left" style="font-size:10pt;">Kepada</td>
		</tr>
		<tr>
			<td align="left" style="font-size:10pt;">Sifat</td>
			<td align="left" style="font-size:10pt;">:</td>
			<td align="left" style="font-size:10pt;">-</td>
			<td align="left" style="font-size:10pt;">Yth. Bapak/Ibu Pembimbing UKM EC</td>
		</tr>
		<tr>
			<td align="left" style="font-size:10pt;">Lampiran</td>
			<td align="left" style="font-size:10pt;">:</td>
			<td align="left" style="font-size:10pt;">1 berkas</td>
			<td align="left" style="font-size:10pt;">Jln. Lingkar Maskumambang Mojoroto KEDIRI</td>
		</tr>
		<tr>
			<td align="left" style="font-size:10pt;">Perihal</td>
			<td align="left" style="font-size:10pt;">:</td>
			<td align="left" style="font-size:10pt;"><b> Pemberitahuan Anggota EC</b></td>
			<td align="left" style="font-size:10pt;">di. -</td>
		</tr>
		<tr>
			<td align="left" style="font-size:10pt;"></td>
			<td align="left" style="font-size:10pt;"></td>
			<td align="left" style="font-size:10pt;">

				</u></b>
				</td>
			<td align="center" style="font-size:10pt;"><b> <u>K E D I R I</u> </b> </td>
		</tr>
	</table>

	<br>
    <table class="table">
  <thead>
    <tr>
        <th  class="td" scope="col">Nim</th>
        <th  class="td" scope="col">Nama</th>
        <th  class="td" scope="col">Prodi</th>
        <th  class="td" scope="col">Kelas</th>
        <th  class="td" scope="col">Alamat</th>
        <th  class="td" scope="col">Email</th>
        <th  class="td" scope="col">tgl</th>
    </tr>
  </thead>
  <tbody>
    {% for data in anggota %}
    <tr>
        <td style="font-size:8pt;" class="td">{{ data.nim }}</td>
        <td style="font-size:8pt;" class="td" >{{ data.nama }}</td>
        <td style="font-size:8pt;" class="td"> 
        {% if data.prodi == 'mi' %} 
            Manajemen Informatika
        {% elif data.prodi == 'tm' %}
            Teknik Mesin 
        {% else %} 
            Akuntansi 
        {% endif %}
        </td>
        <td style="font-size:8pt;" class="td">{{ data.kelas }}</td>
        <td style="font-size:8pt;" class="td">{{ data.alamat }}</td>
        <td style="font-size:8pt;" class="td">{{ data.email }}</td>
        <td style="font-size:8pt;" class="td">{{ data.tgl }}</td>
    </tr>
    {% endfor %}
  </tbody>
</table>

		<p style="text-indent: 45px;">Demikian surat pemberitahuan ini kami sampaikan, atas perhatian dan kerjasamanya disampaikan terimakasih. </p>

	</div>



	<table class="text-center" border="0" style="width: 100%;">
	
		<tr>
			<td style="width: 60%;"></td>
			<td style="width: 40%;">
				<b>Sekretaris UKM English Club</b>
				<br>
				<br>
				<br>
				<br>
				<br>
				<u>
					<b>
						Putri Fatmawati
					</b>
				</u>
			</td>
		</tr>
	</table>












</body>
</html>






	{% comment %} <div style="margin-left:81px;">

		<p style="text-indent: 45px;">Data Anggota UKM English Club Polinema PSDKU Kediri </p>

		<table class="table">
			<tr>
				<th>Nim</th>
				<th>Nama</th>
				<th>Prodi</th>
				<th>Kelas</th>
				<th>Alamat</th>
				<th>Email</th>
				<th>tgl</th>
			</tr>
            
	

		</table>
</div> {% endcomment %}